.photos_count{position:relative;text-align:center;width:inherit;height:14px;margin-top:-13px;}
.photos_count div{background:#FFF;-moz-border-radius-topleft:5px;-webkit-border-top-left-radius:5px;-moz-border-radius-topright:5px;-webkit-border-top-right-radius:5px;height:14px;filter:alpha(opacity=60);-moz-opacity:.6;opacity:.6;margin:0 auto;}
.photos_count div a{font-size:12px;color:#111;text-decoration:none;}
.listing_group{margin:5px;}
.listing_group div.field{font-size:12px;margin:3px 0;}
.listing_group div.value,.listing_group div.value_first{font-size:12px;color:#4381e9;font-weight:400;margin:3px 0 3px 4px;}
.listig_photos{margin:5px 0 0;}
.listig_photos div.item{float:left;margin:0 5px 5px 0;}
#tabs{table-layout:fixed;}
#tabs .left_active,#tabs .right_active{width:6px;height:25px;background:url(../img/tabs.gif) 0 0 no-repeat;font-size:1px;}
#tabs .right_active{width:6px;background:url(../img/tabs.gif) 0 -27px no-repeat;}
#tabs .center_active{height:25px;background:url(../img/tabs.gif) 0 -54px repeat-x;font-size:12px;text-align:center;font-weight:700;color:#525151;-moz-user-select:none;-khtml-user-select:none;}
#tabs .left_passive,#tabs .right_passive{width:6px;height:25px;background:url(../img/tabs.gif) 0 -85px no-repeat;font-size:1px;cursor:pointer;}
#tabs .right_passive{background:url(../img/tabs.gif) 0 -114px no-repeat;}
#tabs .center_passive{height:25px;background:url(../img/tabs.gif) 0 -143px repeat-x;cursor:pointer;font-size:12px;text-align:center;color:#525151;-moz-user-select:none;-khtml-user-select:none;}
#tab_bottom{border-top:2px #e2dfdf solid;height:10px;background:url(../img/tab_gradient.gif) top repeat-x;font-size:1px;margin:0 0 2px;}
.featured .item{display:inline;zoom:1;width:120px;}
.featured .item .contener{display:inline-block;vertical-align:top;min-height:100px;_height:100px;padding:0;}
.featured div.field{font-size:12px;color:#4381e9;font-weight:400;margin:1px 0;}
.advertising{position:relative;text-align:left;}
.advertising .item{width:135px;float:left;overflow:hidden;list-style-type:none;margin:5px;padding:0;}
.advertising li.field{font-size:10px;color:#333;font-weight:400;margin:1px 0;}
.advertising a.link{font-size:9px;color:green;font-weight:400;text-decoration:none;}
.advertising a.title{font-size:10px;color:#2658c8;font-weight:700;}
ul.paging{list-style-type:none;margin:10px 0 0;padding:0;}
ul.paging li,ul.paging li.active{float:left;height:16px;text-align:center;background:#fff;border:1px #ceb153 solid;color:#3c3c3c;font-size:11px;cursor:pointer;list-style-type:none;margin:0 2px;padding:1px 4px 0;}
ul.paging li:hover,ul.paging li.active{background:#f4e5b2;color:#000;}
ul.paging li.navigator{background:#fffbef;color:#000;}
ul.paging li.ls{margin:0 5px 0 0;}
ul.paging li.rs{margin:0 0 0 5px;}
ul.paging li.point{background:#fff;border:0;color:#53a7ce;margin:6px 2px 0;}
ul.paging li.active{cursor:default;}
ul.paging a{color:#3c3c3c;text-decoration:none;}
.title_bg{background:#f7f7f7;border-bottom:3px #f1f1f1 solid;}
.title_bg div{margin-left:5px;}
.item_value{color:#999;}
.new{background:#fbf8f1;}
a.new_title:link,a.new_title:visited{color:#bd3535;font-size:12px;font-family:Arial;text-decoration:underline;font-style:normal;}
.new_title{color:#bd3535;}
.message_date{font-size:9px;color:#999;text-align:right;height:11px;fonr-family:Arial;margin:0 5px 0 0;}
.message_owner{font-size:9px;color:#999;}
.chat_interlocutor{background:#f4fff3;}
.chat_me{background:#fff3f3;}
#messages_area{border:1px #f4f4f4 solid;max-height:280px;overflow:auto;padding:7px;}
#message_text{height:110px;width:100%;margin:0;padding:0;}
.counter{width:35px;background:#f5f5f5;text-align:center;border:1px #e9e8e8 solid;font-size:11px;margin:3px 0 0;padding:5px 0;}
.counter_area .counter{margin:0;padding:3px 0;}
.messages_nav{text-align:right;margin:3px 10px 10px 0;}
.messages_nav span.static,.messages_nav a.static{font-size:11px;}
img.arrow{vertical-align:top;margin-right:9px;}
.removed td:not(.skip){filter:alpha(opacity=60);_filter:alpha(opacity=50);-moz-opacity:.7;opacity:.7;cursor:default;}
.remove_not{font-size:10px;}
.div_left_col_photo{width:350px;float:left;padding:5px;}
.div_right_col_photo{width:285px;float:left;padding:5px;}
.div_thumb_photo_scroll{width:270px;height:310px;overflow-y:scroll;overflow-x:hidden;}
.left_details_col{width:20%;text-align:left;font-weight:700;vertical-align:top;border:0;padding:3px 3px 3px 10px;}
.right_details_col{text-align:left;border:0;padding:3px 3px 3px 10px;}
#fb_share_button{display:inline;}
#eb_share_button{float:left;margin-left:10px;}
.streetviewp{background:url(../../../images/assets/streetview.png);background-repeat:no-repeat;height:29px;padding-left:30px;padding-top:5px;}
#bigPic{height:300px;background-color:#FFF;margin-bottom:10px;z-index:200;position:relative;padding:1px;}
#bigPic img{position:absolute;z-index:200!important;}
ul#thumbs li.active{border:2px solid #000;background:#fff;padding:2px;}
ul#thumbs li{float:left;margin-right:7px;margin-bottom:5px;border:1px solid #CCC;cursor:pointer;padding:3px;}
ul#thumbs img{float:left;width:80px;line-height:80px;overflow:hidden;position:relative;z-index:1;}
.photo_desc_div{z-index:999;position:absolute;bottom:20px;background:url(../img/bgdesc.png);color:#FFF;text-align:left;opacity:.5;filter:alpha(opacity=50);padding:5px;}
#comment_message_counter{float:left;text-align:left;margin:0;}
.fltlft{float:left;}
div.width-20 fieldset,div.width-30 fieldset,div.width-35 fieldset,div.width-40 fieldset,div.width-45 fieldset,div.width-50 fieldset,div.width-55 fieldset,div.width-60 fieldset,div.width-65 fieldset,div.width-70 fieldset,div.width-80 fieldset,div.width-100 fieldset{padding:5px 10px 10px!important;}
fieldset.adminform{margin-top:0!important;margin-bottom:0!important;overflow:hidden;}
fieldset.adminform legend{width:auto;border:0;margin:0;padding:0;}
fieldset label,fieldset span.faux-label{float:left;clear:left;display:block;margin:5px 0;}
legend{font-size:12px!important;font-weight:700;-moz-border-bottom-colors:none;-moz-border-image:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;color:#333;display:block;line-height:36px;margin-bottom:0!important;width:auto!important;border-color:0 0 #e5e5e5;border-style:none none solid;border-width:0!important;padding:0;}
div#listings table.sTable div.griditem{border-radius:8px 8px 8px 8px;box-shadow:0 1px 1px rgba(0,0,0,0.35);-moz-border-radius:8px;-moz-box-shadow:0 1px 1px rgba(0,0,0,0.35);background:none repeat scroll 0 0 #f2f1eb;min-height:220px;padding:13px 13px 10px;}
div#listings div.featured{position:relative;}
div#listings table.sTable div.griditem div.featurelabel{background:url(../img/featured.png) no-repeat scroll 0 0 transparent;height:42px;left:0;position:absolute;top:0;width:70px;margin:-3px 0 0 -3px;}
table.sTable td{padding:0;}
.div_labels{width:auto!important;font-weight:700;font-size:12px;float:left;padding-right:10px;}
.div_value{width:auto!important;font-size:12px;float:left;}
.ossearchinput-large{float:left;width:220px;}
.ossearchinput-small{float:left;width:100px;}
.container-fluid{width:770px;padding-right:20px;padding-left:20px;zoom:1;margin:0 auto;}
.row-fluid .span4{width:31.861702124638%;}
.row-fluid{position:relative;width:100%;zoom:1;}
#ospitem-watermark_box{display:block;position:relative;background:none repeat scroll 0 0 #fff;border:1px solid #ccc!important;margin:5px 5px 0 0;padding:4px;}
.ospitem-watermark_category{background:url(../img/category.png) no-repeat left top;height:41px;position:absolute;right:-1px;text-align:right;top:26px;width:auto;color:#fff;text-transform:capitalize;padding:2px 5px 2px 30px;}
.ospitem-watermark_types{background:url(../img/type.png) no-repeat scroll right top transparent;border-radius:0 2px 2px 0;bottom:40px;color:#fff;left:0;pointer-events:none;position:absolute;text-transform:capitalize;padding:2px 8px;}
img.spotlight_watermark{border:0 solid #585858;left:-1px;position:absolute;top:-2px;}
.row-fluid [class*=span]{display:block;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;margin-left:2.0744680846383%;}
.row-fluid .span8{width:65.904255312638%;}
div.ospitem-leftpad,span.ospitem-leftpad{padding-left:0;margin-left:.4%!important;}
.ospitem-propertyprice{font-family:Arial Narrow,sans-serif;font-size:26px;font-stretch:semi-condensed;font-weight:700;line-height:28px;color:#005799;}
div.ospitem-iconbkgr{padding-top:7px;padding-bottom:7px;background-color:#efefef;margin-bottom:15px;}
h2{color:#319aad;font-size:1.4em;line-height:inherit!important;}
.shell fieldset{border:none!important;border-top:1px solid #ebebeb!important;}
.shell legend span{font-family:Voltaire,"Palatino Linotype",Palatino,serif;color:#319aad;line-height:inherit;font-weight:400;text-transform:uppercase;font-size:26px;padding-right:10px;}
h1,h2,h3,h4,h5,h6{font-weight:400;margin:.5em 0;}
.ospitem-propertytitle{color:#747474;font-family:Arial Narrow,sans-serif;font-size:16px;font-stretch:semi-condensed;font-weight:700;margin-top:30px;position:relative;text-transform:uppercase;z-index:1;}
div.ospitem-separator{margin-bottom:10px;padding-bottom:20px;padding-left:0;padding-right:0;border-color:#ccc;border-style:solid;border-width:0 0 1px;}
.ospitem-maptitle{font-family:Arial Narrow,sans-serif;font-size:16px;font-stretch:semi-condensed;font-weight:700;position:relative;text-transform:uppercase;z-index:1;}
.lightGrad{position:relative;padding:.5em;}
.attribute-list{list-style:none;margin:0;padding:0;}
.attribute-table:td,.attribute-list li{padding:.1em .5em;}
.attribute-table{width:100%;margin-bottom:2em;}
.attribute-table th{text-align:left;}
.attribute-table a{text-decoration:underline;}
.attribute-table .floorplan-table-beds{text-align:center;width:4em;}
.listing-agent,.listing-credentials{clear:both;margin-bottom:.5em;}
.listing-agent .media,.listing-credentials .media{margin-top:.12em;margin-bottom:.12em;}
.listing-agent .media{width:40px;height:40px;border:0;padding:0;}
.listing-agent li{padding:0 0 0 1em;}
.listing-credentials .media{height:30px;width:65px;background:url(/media/portalimgcache/detailsv2/details-sprite.png) no-repeat 0 -110px;cursor:pointer;}
.listing-credentials-forRent .fpLogo{width:100px;height:12px;background:url(/media/portalimgcache/detailsv2/details-sprite.png) no-repeat 0 -85px;cursor:default;}
.listingView{overflow:hidden;}
.listingView .descriptionLeadForm{width:209px;padding:0 0 1em 20px;}
.listingView>.twin{margin-left:-229px;}
.listingView>.twin>.m{margin-left:249px;margin-right:10px;border-left:1px solid #d3d3d3;padding-left:10px;}
.listingView .attribute-list{margin-top:.1em;margin-right:-15px;}
.listingView .attribute-list+.attribute-list{margin-top:0;margin-bottom:1em;}
.photoWrap{position:relative;margin-top:15px;margin-bottom:15px;padding:0;}
.listingView-photos .photoWrap{margin-right:80px;margin-left:80px;}
.photoslider{min-height:560px;}
.photoslider_main,.photoslider_thumb{padding:3px;}
.photoslider_main{height:425px;}
.photoslider_main img{border:0;height:auto;max-width:100%;max-height:100%;}
.photoslider_nav,.listingView-photos .sliderBlock{margin:10px 0;}
.photoslider_nav{border:0;width:auto;height:85px;}
.photoslider_thumb{height:76px;width:100px;border-color:#d3d3d3;margin:1px 7px;}
.photoslider_thumb_active{border-color:#f7841b;}
.photoWrap button,.photoWrap .photo-count{position:absolute;z-index:10;}
.photo-count,.photo-count>.inner-butn{height:29px;}
.photo-count{position:absolute;-webkit-appearance:none;background:#fff url(/media/portalimgcache/detailsv2/details-sprite.png) no-repeat -69px -110px;border:0;text-align:center;font-size:10px;color:#0054a0;font-weight:700;padding:0;}
.photo-count>.inner-butn{position:relative;display:inline-block;line-height:29px;overflow:hidden;padding:0 5px 0 25px;}
.listingView-photos .photo-count,.listingView-photos .photo-pintrest{position:absolute;top:3px;}
.listingView-photos .photo-count{left:20px;}
.photo-pintrest{right:0;width:70px;text-align:center;}
.photo-pintrest .text{display:block;font-size:10px;font-weight:700;line-height:1em;margin-bottom:.3em;}
.photo-arrow,.photo-arrow:hover{border:0;-webkit-appearance:none;box-shadow:none;top:200px;color:inherit;background:transparent url(/media/portalimgcache/detailsv2/details-sprite.png) no-repeat 0 -142px;width:25px;height:58px;text-indent:-3000px;direction:ltr;padding:0;}
.photo-arrow-left{left:-29px;background-position:0 -142px;}
.photo-arrow-left:hover{background-position:-90px -142px;}
.photo-arrow-right{right:-29px;background-position:-26px -142px;}
.photo-arrow-right:hover{background-position:-116px -142px;}
.detailsView>.photoWrap{float:right;width:388px;margin-right:-410px;}
.detailsView>.descriptionLeadForm>div{padding-left:270px;}
.detailsView .descriptionWrap{float:right;width:100%;position:relative;min-height:300px;}
.detailsView .descriptionWrap .listing-credentials-forRent{position:absolute;bottom:0;}
.detailsView .leadFormWrap{width:209px;}
.detailsView .attribute-list{width:50%;float:left;padding:0}
.detailsView-price,.detailsView-price-payments span{font-weight:700;color:#0054a0;}
.detailsView-price{font-family:Arial Narrow,sans-serif;line-height:inherit;font-weight:700;font-size:26px;}
.detailsView-price sup{font-size:11px;line-height:0;}
.detailsView-price .valueUp,.detailsView-price .valueDown{background:transparent url(/media/portalimgcache/detailsv2/details-sprite.png) no-repeat 0 -200px;padding:0 0 0 16px;}
.detailsView-price .valueDown{background-position:-127px -215px;}
.detailsView-price-payments{font-size:.9em;line-height:normal;}
.detailsView-price-payments span{font-size:1.1em;}
.detailsView-price-payments+*{margin-top:.2em;}
.detailsView-price-cta{list-style:none;margin:.2em 0 0;padding:0;}
.detailsView .attribute-list{width:50%;float:left;margin-left:0;padding:0;}
.detailsView .attribute-table,.detailsView .attribute-list{margin-top:1em;margin-bottom:2em;}
.detailsView .attribute-list li:nth-child(odd){background:transparent;}
.detailsView .attribute-list li:nth-child(even){background:0;}
.attribute-list+.detailsView-price-cta{margin-bottom:2em;}
.cta-foreclosure-details{display:block;text-align:center;margin:10px 0;}
.detailsView .listing-agent,.detailsView .listing-credentials{margin-bottom:1em;}
.detailsView .photoWrap{border:1px solid #484848;height:290px;}
.detailsView .photo-count{top:4px;right:2px;border:0;background-color:rgba(255,255,255,0.7);}
.detailsView .photo-count.foreclosure{width:212px;direction:ltr;display:block;position:absolute;background:#0054a0 url(/media/portalimgcache/foreclosure/PHOTOSbutton_listings_icon.png) 10px 50% no-repeat;color:#FFF;text-indent:0;text-align:center;line-height:30px;font-size:11px;left:50%;margin-left:-110px;border-radius:3px;min-width:220px;padding:0 0 0 20px;}
.detailsView .photo-arrow,.detailsView .photo-arrow:hover{-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;top:50%;margin-top:-.5em;background-color:rgba(255,255,255,0.7);width:32px;height:45px;}
.detailsView .photo-arrow-left{left:0;background-position:8px -40px;}
.detailsView .photo-arrow-right{right:0;background-position:-12px -40px;}
.map-controls{height:30px;}
.map-controls>.twin{margin-right:-235px;}
.map-controls>.twin>.m{margin-right:235px;}
.map-controls>.r{width:235px;}
.map-directions,.map-directions label{line-height:22px;}
.map-directions label,.map-directions input,.map-directions input[type=submit]{display:inline-block;vertical-align:middle;line-height:22px;}
.map-directions input[type=submit]{width:122px;margin-top:0;margin-bottom:0;}
.map-directions label>input{width:140px;border-radius:0;line-height:normal;vertical-align:baseline;height:22px;margin:0 .5em;padding:0 .2em;}
.map-toggles .butni{background:transparent url(/media/portalimgcache/detailsv2/details-sprite.png) no-repeat scroll 0 -230px;height:26px;margin-right:2px;width:104px;cursor:pointer;display:block;float:right;}
.map-toggles .butni:first-child{margin-right:0;}
.butni.is-map-mapView{background-position:0 -258px;width:92px;}
.butni.map-expandMap{background-position:0 -314px;width:114px;}
.listingView-mapWrap{border:1px solid #484848;overflow:hidden;position:relative;min-height:575px;}
.listingView-mapWrap>.map-bar{display:block;position:absolute;left:0;top:0;bottom:0;background:#0054a0 url(../img/shrink.gif) no-repeat scroll center center;width:15px;cursor:pointer;}
.listingView-mapWrap>.map{margin-left:15px;}
.is-expanded.listingView-map>.twin>.m{margin-left:0;border-left:0;}
.is-expanded.listingView-map .map-bar.butni{background-image:url(../img/enlarge.gif);}
.is-expanded.listingView-map .butni.map-expandMap{background-position:0 -286px;width:120px;}
.detailsView.test_lpd{padding-right:354px;}
.test_lpd>.descriptionWrap{float:right;width:300px;margin-right:-330px;clear:none;padding-top:10px;}
.test_lpd>.mainWrap>div{padding-left:252px;}
.test_lpd .photoWrap{float:right;position:relative;width:388px;}
.test_lpd .leadFormWrap{border-right:0;width:210px;margin-left:-252px;}
.test_dpl>.leadFormWrap{float:right;width:210px;margin-right:-255px;border-right:0;margin-left:0;padding-top:4px;}
.test_dpl>.mainWrap>div{padding-left:320px;}
.test_dpl .photoWrap{float:right;position:relative;}
.test_dpl .descriptionWrap{clear:none;margin-left:-320px;width:290px;padding-right:10px;padding-top:10px;}
.mediaBox>.media{float:left;margin-right:10px;}
.mediaBox>.details{display:block;float:left;}
.leftCol{float:left;margin-left:0;margin-right:320px;min-width:660px;width:auto;}
.rightCol{float:right;margin-left:-300px;margin-right:0;width:300px;}
.detailsBar{padding-bottom:5px;padding-top:5px;}
.listingActions-list{display:block;overflow:hidden;margin:0;padding:.4em 10px;}
.listingActions-list li{display:inline-block;margin-right:.5em;}
.icon{background:url(../img/icon_sprite.png) no-repeat scroll 0 0 transparent;direction:ltr;overflow:hidden;text-indent:-3000px;}
.has.icon{text-indent:0;}
.icon.s_16{height:16px;width:16px;}
.has.icon.s_16{height:17px;line-height:17px;overflow:hidden;padding-left:20px;width:auto;}
.icon.s_16.save{background-position:-500px -100px;}
.icon.s_16.dollar{background-position:-500px -325px;}
.icon.s_16.email{background-position:-500px -25px;}
.icon.s_16.facebookic{background-position:-500px -75px;}
.icon.s_16.print{background-position:-500px -50px;}
.icon.s_16.pdf{background-position:-500px -858px;}
.icon.s_16.edit{background-position:-500px -880px;}
.icon.s_16.compare{background-position:-500px -253px;}
.icon.s_16.twitteric{background-position:-500px -375px;}
.listing-margin{margin-left:10px;margin-right:10px;}
.features-list-wrap{-moz-column-count:2;margin:1em 0;}
.features-list li{padding-left:.2em;}
.features-list li:nth-child(2n){background:#f4f5f7;}
.hvHomeInfo{display:inline;float:left;list-style:none;width:48.7%;margin:0;padding:0;}
#hvHomeInfo li,.hvHomeInfo li{font-size:11px;overflow:auto;text-align:right;margin:0;padding:4px 10px 4px 0;}
#hvHomeInfo li strong,.hvHomeInfo li strong{float:left;font-weight:700;text-align:left;text-indent:10px;width:60%;}
.nearbySoldBlock,.agentListings{display:block;float:left;font-size:11px;line-height:14px;width:49%;margin:0;}
.nearbySoldBlock a,.agentListings a{border:1px solid #d3d3d3;display:block;width:auto;}
.nearbySoldBlock img,.agentListings img{background:#fff;border:1px solid #d3d3d3;float:left;height:63px;width:81px;margin:5px;padding:1px;}
.result-list{border-bottom:1px solid #d3d3d3;position:relative;}
.fluidCols,.loginCols{height:100%;position:relative;}
.result-wrap{color:inherit;display:block;}
.result-list>.result-wrap{border-width:1px 0;padding:10px 0;}
.result-list .result-wrap.fluidCols{clear:both;overflow:hidden;}
.fluidCols .l,.fluidCols .m,.fluidCols .r,.twin,.lightLeft,.lightRight{float:left;height:100%;}
.fluidCols .l,.fluidCols .m,.fluidCols .r{position:relative;z-index:10;}
.fluidCols .m{float:none;}
.result-list .result-wrap.fluidCols>.twin{margin-right:-190px;}
.result-list .result-wrap.fluidCols>.twin>.m{margin-right:200px;}
.result-address{color:#0054a0;font-size:1.2em;font-weight:700;line-height:1em;margin-bottom:10px;}
.result-list .description-wrap.fluidCols{clear:both;min-height:121px;overflow:hidden;}
.result-list .result-wrap.fluidCols>.r{width:190px;}
.photoF{background:#fff;border:1px solid #d3d3d3;position:relative;padding:0;}
.result-list .photoF{max-height:100px;overflow:hidden;}
.photoF img{border:0 none;display:block;height:auto;width:100%;}
.photoF>.mat>img,.photoF.agent>.mat>img{display:inline-block;vertical-align:middle;}
.photoF>.mat>img{display:inline-block;height:auto;max-height:100%;max-width:100%;width:auto;}
.photoF.T>.mat>img{margin-bottom:1px;}
.result-photoCount,.result-foreclosureFlag,.result-snipe{background:url(../img/results-sprite.png) no-repeat 0 1px;font-size:10px;height:14px;line-height:14px;padding-left:14px;margin:5px;}
.result-snipe{background-position:0 -30px;background-repeat:repeat-x;border:1px solid #d3d3d3;color:#fff;float:right;text-align:center;width:60px;margin:4px 0 0;padding:0 2px;}
.result-list .description-wrap.fluidCols>.twin{margin-left:-140px;}
.result-list .description-wrap.fluidCols>.twin>.m{margin-left:150px;}
.results-wrapper .attribute-list{list-style:none outside none;padding:0;}
.result-list .attribute-list{float:left;width:49%;margin:0 0 0 1%;}
.result-list .attribute-list>li{padding-bottom:.2em;}
.result-list .result-priceWrap{background:none repeat scroll 0 0 #f4f5f7;margin-bottom:30px;margin-right:10px;min-height:80px;padding:1em 15px 1em 20px;}
.redT,.phDown,.valueDown{color:red;}
.result-price-change{font-size:10px;font-weight:700;line-height:normal;margin:2px 0;}
.result-price{color:#0054a0;font-size:1.5em;font-weight:700;}
.result-price-payments{color:#0054a0;}
.result-linkShell{line-height:1;position:absolute;z-index:11;padding:5px;}
.result-list .result-linkShell{bottom:5px;right:0;}
.result-linkShell>a{cursor:pointer;display:inline-block;font-weight:700;padding-right:1em;}
.icon.s_16.info{background-position:-500px 0;}
.icon.s_16.details{background-position:-500px -275px;}
.result-photo{float:left;position:relative;width:215px;margin:0 0 10px 8px;}
.result-photo:nth-child(3n+1){clear:left;margin-left:0;}
.result-photo .result-wrap{border:1px solid #d3d3d3;min-height:314px;padding:0 10px 40px;}
.result-photo .result-address{font-size:1em;text-align:center;margin:7px 0;}
.result-photo .description-wrap{min-height:234px;position:relative;}
.result-photo .photoF{height:134px;margin:0 -5px;}
.photoF>.mat{background:#f4f5f7;display:block;height:100%;text-align:center;width:100%;}
.photoF>.mat:before,.photoF.agent>.mat:before{display:inline-block;height:100%;vertical-align:middle;}
.result-photo .result-snipe{margin-right:-5px;}
.result-broker{font-size:.9em;}
.result-photo .result-broker{margin-top:.1em;}
.result-broker>.media{margin-top:3px;}
.result-photo .result-linkShell{border-top:1px solid #d3d3d3;bottom:0;left:10px;padding-bottom:6px;right:10px;text-align:center;}
span.descriptionspan{font-size:11px;margin:0;}
div.subtitle{font-size:11px;color:gray;padding:0!important;}
.grey_small{font-size:11px;color:gray;}
.wrap{visibility:visible!important;}
.latestproperties{padding-top:15px;}
#wrapper .latestproperties .row-fluid .span3{margin:0!important;}
.bx-wrapper{position:relative;zoom:1;margin:0 auto;padding:0;}
.bx-wrapper img{max-width:100%;display:block;}
.bx-wrapper .bx-viewport{-moz-box-shadow:0 0 5px #ccc;-webkit-box-shadow:0 0 5px #ccc;box-shadow:0 0 5px #ccc;border:solid #fff 5px;left:-5px;background:#fff;}
.bx-wrapper .bx-pager,.bx-wrapper .bx-controls-auto{position:absolute;bottom:-30px;width:100%;}
.bx-wrapper .bx-loading{min-height:50px;background:url(../img/bx_loader.gif) center center no-repeat #fff;height:100%;width:100%;position:absolute;top:0;left:0;z-index:2000;}
.bx-wrapper .bx-pager{text-align:center;font-size:.85em;font-family:Arial;font-weight:700;color:#666;padding-top:20px;}
.bx-wrapper .bx-pager .bx-pager-item,.bx-wrapper .bx-controls-auto .bx-controls-auto-item{zoom:1;display:inline;}
.bx-wrapper .bx-pager.bx-default-pager a{background:#666;text-indent:-9999px;display:block;width:10px;height:10px;outline:0;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;margin:0 5px;}
.bx-wrapper .bx-pager.bx-default-pager a:hover,.bx-wrapper .bx-pager.bx-default-pager a.active{background:#000;}
.bx-wrapper .bx-prev{left:10px;background:url(../img/controls.png) no-repeat 0 -32px;}
.bx-wrapper .bx-next{right:10px;background:url(../img/controls.png) no-repeat -43px -32px;}
.bx-wrapper .bx-prev:hover{background-position:0 0;}
.bx-wrapper .bx-next:hover{background-position:-43px 0;}
.bx-wrapper .bx-controls-direction a{position:absolute;top:50%;margin-top:-16px;outline:0;width:32px;height:32px;text-indent:-9999px;z-index:9999;}
.bx-wrapper .bx-controls-auto .bx-start{display:block;text-indent:-9999px;width:10px;height:11px;outline:0;background:url(../img/controls.png) -86px -11px no-repeat;margin:0 3px;}
.bx-wrapper .bx-controls-auto .bx-start:hover,.bx-wrapper .bx-controls-auto .bx-start.active{background-position:-86px 0;}
.bx-wrapper .bx-controls-auto .bx-stop{display:block;text-indent:-9999px;width:9px;height:11px;outline:0;background:url(images/controls.png) -86px -44px no-repeat;margin:0 3px;}
.bx-wrapper .bx-controls-auto .bx-stop:hover,.bx-wrapper .bx-controls-auto .bx-stop.active{background-position:-86px -33px;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{text-align:left;width:80%;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{right:0;width:35px;}
.bx-wrapper .bx-caption{position:absolute;bottom:0;left:0;background:rgba(80,80,80,0.75);width:100%;}
.bx-wrapper .bx-caption span{color:#fff;font-family:Arial;display:block;font-size:.85em;padding:10px;}
.row{margin-left:-20px;zoom:1;}
[class*=span]{float:left;margin-left:20px;}
.span11{width:860px;}
.span10{width:780px;}
.span9{width:700px;}
.span8{width:620px;}
.span7{width:540px;}
.span6{width:460px;}
.span5{width:380px;}
.span4{width:300px;}
.span3{width:220px;}
.span1{width:60px;}
.offset12{margin-left:980px;}
.offset11{margin-left:900px;}
.offset10{margin-left:820px;}
.offset9{margin-left:740px;}
.offset8{margin-left:660px;}
.offset7{margin-left:580px;}
.offset6{margin-left:500px;}
.offset5{margin-left:420px;}
.offset4{margin-left:340px;}
.offset3{margin-left:260px;}
.offset2{margin-left:180px;}
.offset1{margin-left:100px;}
.row-fluid .span12{width:99.946808500638%;}
.row-fluid .span11{width:91.436170203638%;}
.row-fluid .span10{width:82.925531906638%;}
.row-fluid .span9{width:74.414893609638%;}
.row-fluid .span7{width:57.393617015638%;}
.row-fluid .span6{width:48.882978718638%;}
.row-fluid .span5{width:40.372340421638%;}
.row-fluid .span3{width:23.351063827638%;}
.row-fluid .span2{width:14.840425530638%;}
.row-fluid .span1{width:6.3297872336383%;}
.row-fluid .offset12{margin-left:104.14893615928%;}
.row-fluid .offset12:first-child{margin-left:102.02127658528%;}
.row-fluid .offset11{margin-left:95.638297862277%;}
.row-fluid .offset11:first-child{margin-left:93.510638288277%;}
.row-fluid .offset10{margin-left:87.127659565277%;}
.row-fluid .offset10:first-child{margin-left:84.999999991277%;}
.row-fluid .offset9{margin-left:78.617021268277%;}
.row-fluid .offset9:first-child{margin-left:76.489361694277%;}
.row-fluid .offset8{margin-left:70.106382971277%;}
.row-fluid .offset8:first-child{margin-left:67.978723397277%;}
.row-fluid .offset7{margin-left:61.595744674277%;}
.row-fluid .offset7:first-child{margin-left:59.468085100277%;}
.row-fluid .offset6{margin-left:53.085106377277%;}
.row-fluid .offset6:first-child{margin-left:50.957446803277%;}
.row-fluid .offset5{margin-left:44.574468080277%;}
.row-fluid .offset5:first-child{margin-left:42.446808506277%;}
.row-fluid .offset4{margin-left:36.063829783277%;}
.row-fluid .offset4:first-child{margin-left:33.936170209277%;}
.row-fluid .offset3{margin-left:27.553191486277%;}
.row-fluid .offset3:first-child{margin-left:25.425531912277%;}
.row-fluid .offset2{margin-left:19.042553189277%;}
.row-fluid .offset2:first-child{margin-left:16.914893615277%;}
.row-fluid .offset1{margin-left:10.531914892277%;}
.row-fluid .offset1:first-child{margin-left:8.4042553182766%;}
[class*=span].pull-right,.row-fluid [class*=span].pull-right{float:right;}
.container{margin-right:auto;margin-left:auto;zoom:1;}
input.span12,textarea.span12,.uneditable-input.span12{width:926px;}
input.span11,textarea.span11,.uneditable-input.span11{width:846px;}
input.span10,textarea.span10,.uneditable-input.span10{width:766px;}
input.span9,textarea.span9,.uneditable-input.span9{width:686px;}
input.span8,textarea.span8,.uneditable-input.span8{width:606px;}
input.span7,textarea.span7,.uneditable-input.span7{width:526px;}
input.span6,textarea.span6,.uneditable-input.span6{width:446px;}
input.span5,textarea.span5,.uneditable-input.span5{width:366px;}
input.span4,textarea.span4,.uneditable-input.span4{width:286px;}
input.span3,textarea.span3,.uneditable-input.span3{width:206px;}
input.span2,textarea.span2,.uneditable-input.span2{width:126px;}
input.span1,textarea.span1,.uneditable-input.span1{width:46px;}
.controls-row{zoom:1;}
.row-striped .row:hover,.row-striped .row-fluid:hover{background-color:#f5f5f5;}
.row-striped .row-fluid{width:97%;}
.row-striped .row-fluid [class*=span]{min-height:10px;margin-left:8px;}
.row-condensed .row,.row-condensed .row-fluid{padding:4px 5px;}
dl.tabs{float:left;margin-bottom:-1px;}
dl.tabs dt.tabs{float:left;margin-left:3px;background-color:#f0f0f0;border-top:1px solid #CCC;border-left:1px solid #CCC;border-right:1px solid #CCC;padding:4px 10px;}
dl.tabs dt:hover{background-color:#f9f9f9;}
dl.tabs dt.open{background-color:#FFF;border-bottom:1px solid #FFF;}
dl.tabs dt.tabs h3{font-size:1.1em;font-weight:400;margin:0;}
dl.tabs dt.tabs h3 a{color:#08c;}
dl.tabs dt.tabs h3 a:hover{color:#005580;text-decoration:none;}
dl.tabs dt.open h3 a{color:#000;text-decoration:none;}
div.current dd.tabs{clear:both;border:1px solid #CCC;background-color:#FFF;margin:0;padding:10px;}
.accordion-group{background:none!important;border:none!important;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;box-shadow:0 1px 3px #c3c2c3;}
body .accordion-group .accordion-heading .accordion-toggle{display:block;padding:8px 15px;}
.accordion-inner{border-top:1px solid #e5e5e5;padding:9px 15px;}
.accordion-body.in:hover{overflow:visible;}
.propertyinfoli{background-image:none!important;padding:0!important;}
.zebra{background-image:none!important;background:#4a4949!important;padding:0!important;}
.propertyinfoli1{background-image:none!important;text-align:left!important;padding:2px 10px!important;}
#googlemapdiv img{border:none!important;max-width:none!important;}
#currency_div{line-height:25px;}
#ip_toolbar a{color:#fff!important;}
.pagination a,.pagination span{background-color:#000!important;border-color:#555!important;}
.inspectiontimes{background-color:#efefef!important;}
.listing_group div.value_first,.features-list-heading{font-weight:700;}
.featured,.bx-wrapper .bx-controls-auto{text-align:center;}
a.new_title:hover,a.new_title:active,.detailsView .photo-count.foreclosure,.detailsView .photo-count.foreclosure:hover{text-decoration:none;}
ul#thumbs,ul#thumbs li,ul.adminformlist,ul.adminformlist li{list-style:none;margin:0;padding:0;}
div.width-100,.details-top-bar,.fluidCols .twin{width:100%;}
.attribute-table tbody>tr:nth-child(odd),.attribute-list li:nth-child(odd),.photoslider_main .mat,.photoslider_thumb .mat{background:#FFF;}
.listing-agent .details ul,.listing-credentials .details ul,.features-list{list-style:none;margin:0;padding:0;}
.photoslider_caption,.is-expanded.listingView-map>.l,.bx-wrapper .bx-controls-direction a.disabled,[class*=span].hide,.row-fluid [class*=span].hide{display:none;}
.detailsView>.descriptionLeadForm,.detailsView>.mainWrap{float:left;width:100%;}
.detailsView .attribute-list+.attribute-list,.is-expanded.listingView-map>.twin,.result-photo .result-photoCount,.result-photo .result-foreclosureFlag,.row-fluid [class*=span]:first-child,.row-striped .row-fluid [class*=span]:first-child{margin-left:0;}
.detailsView.printView,.detailsView.test_dpl,.detailsView.test_pdl{padding-right:260px;}
.printView>.mainWrap>div,.test_pdl>.mainWrap>div{padding-left:430px;}
.printView>.leadFormWrap,.test_pdl>.leadFormWrap{float:right;margin-right:-255px;margin-left:0;padding-top:4px;border-width:0 0 0 1px;}
.printView .photoWrap,.test_pdl .photoWrap{width:388px;margin-left:-410px;}
.printView .descriptionWrap,.test_pdl .descriptionWrap{padding-top:0;margin-top:-4px;}
.icon.s_16.computer,.icon.s_16.direction{background-position:-500px -175px;}
.result-list .description-wrap.fluidCols>.l,.span2{width:140px;}
.result-photo:nth-child(1),.result-photo:nth-child(2),.result-photo:nth-child(3),.result-photo .result-priceWrap{margin-top:10px;}
.row:before,.row:after,.row-fluid:before,.row-fluid:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after{display:table;content:"";line-height:0;}
.row:after,.row-fluid:after,.container:after,.container-fluid:after{clear:both;}
.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container,.span12{width:940px;}
@mediamin-width768px and max-width979px {
.row{margin-left:-20px;zoom:1;}
[class*=span]{float:left;margin-left:20px;}
.span11{width:662px;}
.span10{width:600px;}
.span9{width:538px;}
.span8{width:476px;}
.span7{width:414px;}
.span6{width:352px;}
.span5{width:290px;}
.span4{width:228px;}
.span3{width:166px;}
.span2{width:104px;}
.span1{width:42px;}
.offset12{margin-left:764px;}
.offset11{margin-left:702px;}
.offset10{margin-left:640px;}
.offset9{margin-left:578px;}
.offset8{margin-left:516px;}
.offset7{margin-left:454px;}
.offset6{margin-left:392px;}
.offset5{margin-left:330px;}
.offset4{margin-left:268px;}
.offset3{margin-left:206px;}
.offset2{margin-left:144px;}
.offset1{margin-left:82px;}
.row-fluid{width:100%;zoom:1;}
.row-fluid [class*=span]{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;margin-left:2.0744680846383%;}
.row-fluid .span12{width:99.946808500638%;}
.row-fluid .span11{width:91.436170203638%;}
.row-fluid .span10{width:82.925531906638%;}
.row-fluid .span9{width:74.414893609638%;}
.row-fluid .span8{width:65.904255312638%;}
.row-fluid .span7{width:57.393617015638%;}
.row-fluid .span6{width:48.882978718638%;}
.row-fluid .span5{width:40.372340421638%;}
.row-fluid .span4{width:31.861702124638%;}
.row-fluid .span3{width:23.351063827638%;}
.row-fluid .span2{width:14.840425530638%;}
.row-fluid .span1{width:6.3297872336383%;}
.row-fluid .offset12{margin-left:104.14893615928%;}
.row-fluid .offset12:first-child{margin-left:102.02127658528%;}
.row-fluid .offset11{margin-left:95.638297862277%;}
.row-fluid .offset11:first-child{margin-left:93.510638288277%;}
.row-fluid .offset10{margin-left:87.127659565277%;}
.row-fluid .offset10:first-child{margin-left:84.999999991277%;}
.row-fluid .offset9{margin-left:78.617021268277%;}
.row-fluid .offset9:first-child{margin-left:76.489361694277%;}
.row-fluid .offset8{margin-left:70.106382971277%;}
.row-fluid .offset8:first-child{margin-left:67.978723397277%;}
.row-fluid .offset7{margin-left:61.595744674277%;}
.row-fluid .offset7:first-child{margin-left:59.468085100277%;}
.row-fluid .offset6{margin-left:53.085106377277%;}
.row-fluid .offset6:first-child{margin-left:50.957446803277%;}
.row-fluid .offset5{margin-left:44.574468080277%;}
.row-fluid .offset5:first-child{margin-left:42.446808506277%;}
.row-fluid .offset4{margin-left:36.063829783277%;}
.row-fluid .offset4:first-child{margin-left:33.936170209277%;}
.row-fluid .offset3{margin-left:27.553191486277%;}
.row-fluid .offset3:first-child{margin-left:25.425531912277%;}
.row-fluid .offset2{margin-left:19.042553189277%;}
.row-fluid .offset2:first-child{margin-left:16.914893615277%;}
.row-fluid .offset1{margin-left:10.531914892277%;}
.row-fluid .offset1:first-child{margin-left:8.4042553182766%;}
.controls-row [class*=span]+[class*=span]{margin-left:20px;}
input.span12,textarea.span12,.uneditable-input.span12{width:710px;}
input.span11,textarea.span11,.uneditable-input.span11{width:648px;}
input.span10,textarea.span10,.uneditable-input.span10{width:586px;}
input.span9,textarea.span9,.uneditable-input.span9{width:524px;}
input.span8,textarea.span8,.uneditable-input.span8{width:462px;}
input.span7,textarea.span7,.uneditable-input.span7{width:400px;}
input.span6,textarea.span6,.uneditable-input.span6{width:338px;}
input.span5,textarea.span5,.uneditable-input.span5{width:276px;}
input.span4,textarea.span4,.uneditable-input.span4{width:214px;}
input.span3,textarea.span3,.uneditable-input.span3{width:152px;}
input.span2,textarea.span2,.uneditable-input.span2{width:90px;}
input.span1,textarea.span1,.uneditable-input.span1{width:28px;}
#login-form .input-small{width:62px;}
.hidden-desktop,.visible-tablet{display:inherit!important;}
.visible-desktop,.hidden-tablet{display:none!important;}
.row:before,.row:after,.row-fluid:before,.row-fluid:after{display:table;content:"";line-height:0;}
.row:after,.row-fluid:after{clear:both;}
.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container,.span12{width:724px;}
.row-fluid [class*=span]:first-child,input,textarea,.uneditable-input{margin-left:0;}
}
@mediamax-width767px {
.container{width:auto;}
.row-fluid{width:100%;}
.row,.thumbnails{margin-left:0;}
.thumbnails>li{float:none;margin-left:0;}
[class*=span],.row-fluid [class*=span]{float:none;display:block;width:auto;margin-left:0;}
.span12,.row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.input-large,.input-xlarge,.input-xxlarge,input[class*=span],select[class*=span],textarea[class*=span],.uneditable-input{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.input-prepend input,.input-append input,.input-prepend input[class*=span],.input-append input[class*=span]{display:inline-block;width:auto;}
div.modal{position:fixed;top:20px;left:20px;right:20px;width:auto;margin:0;}
div.modal.fade.in{top:auto;}
.hidden-desktop,.visible-phone{display:inherit!important;}
.visible-desktop,.hidden-phone{display:none!important;}
}
@mediamax-width480px {
.nav-collapse{-webkit-transform:translate3d(0,0,0);}
.page-header h1 small{display:block;line-height:18px;}
input[type=checkbox],input[type=radio]{border:1px solid #ccc;}
.form-horizontal .control-group>label{float:none;width:auto;padding-top:0;text-align:left;}
.form-horizontal .controls{margin-left:0;}
.form-horizontal .control-list{padding-top:0;}
.form-horizontal .form-actions{padding-left:10px;padding-right:10px;}
div.modal{top:10px;left:10px;right:10px;}
.modal-header .close{margin:-10px;padding:10px;}
.carousel-caption{position:static;}
.item-info>span{display:block;}
.blog-item .pull-right.item-image{margin:0 0 18px;}
.blog-item .pull-left.item-image{float:none;margin:0 0 18px;}
}
@mediamin-width1200px {
.row{margin-left:-20px;zoom:1;}
[class*=span]{float:left;margin-left:20px;}
.span11{width:860px;}
.span10{width:780px;}
.span9{width:700px;}
.span8{width:620px;}
.span7{width:540px;}
.span6{width:460px;}
.span5{width:380px;}
.span4{width:300px;}
.span3{width:220px;}
.span2{width:140px;}
.span1{width:60px;}
.offset12{margin-left:980px;}
.offset11{margin-left:900px;}
.offset10{margin-left:820px;}
.offset9{margin-left:740px;}
.offset8{margin-left:660px;}
.offset7{margin-left:580px;}
.offset6{margin-left:500px;}
.offset5{margin-left:420px;}
.offset4{margin-left:340px;}
.offset3{margin-left:260px;}
.offset2{margin-left:180px;}
.offset1{margin-left:100px;}
.row-fluid{width:100%;zoom:1;}
.row-fluid [class*=span]{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;margin-left:2.0744680846383%;}
.row-fluid .span12{width:99.946808500638%;}
.row-fluid .span11{width:91.436170203638%;}
.row-fluid .span10{width:82.925531906638%;}
.row-fluid .span9{width:74.414893609638%;}
.row-fluid .span8{width:65.904255312638%;}
.row-fluid .span7{width:57.393617015638%;}
.row-fluid .span6{width:48.882978718638%;}
.row-fluid .span5{width:40.372340421638%;}
.row-fluid .span4{width:31.861702124638%;}
.row-fluid .span3{width:23.351063827638%;}
.row-fluid .span2{width:14.840425530638%;}
.row-fluid .span1{width:6.3297872336383%;}
.row-fluid .offset12{margin-left:104.14893615928%;}
.row-fluid .offset12:first-child{margin-left:102.02127658528%;}
.row-fluid .offset11{margin-left:95.638297862277%;}
.row-fluid .offset11:first-child{margin-left:93.510638288277%;}
.row-fluid .offset10{margin-left:87.127659565277%;}
.row-fluid .offset10:first-child{margin-left:84.999999991277%;}
.row-fluid .offset9{margin-left:78.617021268277%;}
.row-fluid .offset9:first-child{margin-left:76.489361694277%;}
.row-fluid .offset8{margin-left:70.106382971277%;}
.row-fluid .offset8:first-child{margin-left:67.978723397277%;}
.row-fluid .offset7{margin-left:61.595744674277%;}
.row-fluid .offset7:first-child{margin-left:59.468085100277%;}
.row-fluid .offset6{margin-left:53.085106377277%;}
.row-fluid .offset6:first-child{margin-left:50.957446803277%;}
.row-fluid .offset5{margin-left:44.574468080277%;}
.row-fluid .offset5:first-child{margin-left:42.446808506277%;}
.row-fluid .offset4{margin-left:36.063829783277%;}
.row-fluid .offset4:first-child{margin-left:33.936170209277%;}
.row-fluid .offset3{margin-left:27.553191486277%;}
.row-fluid .offset3:first-child{margin-left:25.425531912277%;}
.row-fluid .offset2{margin-left:19.042553189277%;}
.row-fluid .offset2:first-child{margin-left:16.914893615277%;}
.row-fluid .offset1{margin-left:10.531914892277%;}
.row-fluid .offset1:first-child{margin-left:8.4042553182766%;}
input.span12,textarea.span12,.uneditable-input.span12{width:926px;}
input.span11,textarea.span11,.uneditable-input.span11{width:846px;}
input.span10,textarea.span10,.uneditable-input.span10{width:766px;}
input.span9,textarea.span9,.uneditable-input.span9{width:686px;}
input.span8,textarea.span8,.uneditable-input.span8{width:606px;}
input.span7,textarea.span7,.uneditable-input.span7{width:526px;}
input.span6,textarea.span6,.uneditable-input.span6{width:446px;}
input.span5,textarea.span5,.uneditable-input.span5{width:366px;}
input.span4,textarea.span4,.uneditable-input.span4{width:286px;}
input.span3,textarea.span3,.uneditable-input.span3{width:206px;}
input.span2,textarea.span2,.uneditable-input.span2{width:126px;}
input.span1,textarea.span1,.uneditable-input.span1{width:46px;}
.thumbnails{margin-left:-20px;}
.row:before,.row:after,.row-fluid:before,.row-fluid:after{display:table;content:"";line-height:0;}
.row:after,.row-fluid:after{clear:both;}
.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container,.span12{width:940px;}
.row-fluid [class*=span]:first-child,input,textarea,.uneditable-input,.row-fluid .thumbnails{margin-left:0;}
.controls-row [class*=span]+[class*=span],.thumbnails>li{margin-left:20px;}
}
@mediamax-width768px {
body{padding-top:0;}
.header{background:transparent;}
.header .brand{float:none;display:block;text-align:center;}
.header .nav.pull-right,.header-search{float:none;display:block;}
.header-search form{margin:0;}
.header-search .search-query{width:90%;}
.header .nav-pills>li>a{border:1px solid #ddd;border-bottom:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;margin:0;}
.header .nav-pills>li:last-child>a{-webkit-border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px;border-bottom:1px solid #ddd;}
.modal.fade{top:-100%;}
.nav-tabs{border-bottom:0;}
.nav-tabs>li>a{border:1px solid #ddd;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;margin-right:0;}
.nav-tabs>li:last-child>a,.nav-tabs>.active:last-child>a{-webkit-border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px;border-bottom:1px solid #333;}
.nav-tabs>li>a:hover{z-index:2;border-color:#ddd;}
.nav-tabs.nav-dark>li>a{border:1px solid #333;}
.nav-tabs.nav-dark>li>a:hover{border-color:#333;}
.nav-pills>li>a{margin-right:0;margin-bottom:3px;}
.nav-pills>li:last-child>a{margin-bottom:1px;}
.form-search>.pull-left,.form-search>.pull-right{float:none;display:block;margin-bottom:9px;}
.header .nav-pills>li:first-child>a,.nav-tabs>li:first-child>a{-webkit-border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0;}
.nav-tabs>li,.nav-pills>li{float:none;}
}
@mediamax-width980px {
.navbar-fixed-top{margin-bottom:0!important;}
.item-comment .item-image{display:none;}
.well{padding:10px;}
}